For the complete documentation index, see llms.txt. This page is also available as Markdown.

Change order

Atualizar ordem do card do "Como Comprar" da vitrine do portal

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório

ID do novo pedido

cardIdstringObrigatório

ID do card

Corpo
orderinteger · int32Opcional
Respostas
200

Hot to buy cards updated

application/json
idstringOpcional
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
orderinteger · int32Opcional
put/new-orders/{newOrderId}/shop/how-to-buy/cards/{cardId}/change-order
PUT /api/b2b/new-orders/{newOrderId}/shop/how-to-buy/cards/{cardId}/change-order HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 11

{
  "order": 1
}
{
  "id": "text",
  "title": "text",
  "description": "text",
  "image_id": "text",
  "order": 1
}